[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TProcessForkEvent

Prototype for TProcess.OnForkEvent event handler

## Declaration

Source position: process.pp line 45

`type TProcessForkEvent = procedure;`

## Description

TProcessForkEvent is the prototype for TProcess.OnForkEvent. It is a simple procedure, as the idea is that only process-global things should be performed in this event handler.

## See also

TProcess.OnForkEvent |  | Event triggered after fork occurred on Linux

The latest version of this document can be found at lazarus-ccr.sourceforge.net .